{% set browsers_in_article = ["chrome", "firefox", "ios", "msie", "msedge", "opera", "safari", "yandexbrowser", "samsungBrowser"] %}

{% for browser in browsers %}
  {% if browser.id in browsers_in_article  %}

    <section class="platform-{{ browser.id }}">
      <{{ include_heading_level }}> {{ browser.name }} </{{ include_heading_level }}>
      <? include adblockplus/removeallowlist-{{ browser.id }} ?>
    </section>

  {% endif %}
{% endfor %}
